Subject: Re: [PATCH v3 4/4] net: nb8800: Add support for suspend/resume

From: Andrew Lunn <[email-masked]>
Date: Tue, 14 Nov 2017 17:31:59 +0100

On Tue, Nov 14, 2017 at 03:22:04PM +0100, Marc Gonzalez wrote:
> On 14/11/2017 14:02, Måns Rullgård wrote:
> 
> > Missing patch description.  Don't bother though.  I won't approve of
> > this implementation.
> 
> I hope I can convince David that you should not have veto power over
> this driver just because it was you who submitted it upstream first.

In practice, anybody can request a veto on a patch. If a patch
introduces a regression, and somebody reports it, that is pretty much
an automatic veto.

Please work with Mans to ensure you are not breaking the driver for
the hardware he cares about.

    Andrew